<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SheepAndPriest_flk/datastream/MP3/PKZ_196X_SheepAndPriest_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.817+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.033-3.253332168286273">Onʼiʔ kuza külükzəbi ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.15');"><img class="media" title="00:00:03.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T141"></a><a name="T142"></a><a name="T146"></a><a name="T142"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.253332168286273-7.104">Dĭn ulardə iʔgö ibi<span class="non-verbal">,</span> a noʔ naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.0');"><img class="media" title="00:00:07.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T150"></a><a name="T148"></a><a name="T152"></a><a name="T148"></a><a name="T152"></a><a name="T148"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.104-14.753328050035908">Dĭgəttə kambi abəstə<span class="non-verbal">,</span> măndə: <span class="non-verbal">"</span>It măn ularzaŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.65');"><img class="media" title="00:00:14.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.753328050035908-17.421">Puskaj tăn mogəjəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.32');"><img class="media" title="00:00:17.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T164.tx.1"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T164"></a><a name="T158"></a><a name="T161"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.421-22.839991820796662">A măn külalləm dak<span class="non-verbal">,</span> tăn dĭgəttə numan üzələl<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.74');"><img class="media" title="00:00:22.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T167"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.839991820796662-24.966657725885437">Măna dʼünə elləl<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.87');"><img class="media" title="00:00:24.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T169"></a><a name="T169"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.966657725885437-26.6933237742177">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.59');"><img class="media" title="00:00:26.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T170"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.6933237742177-28.253">Ejü mobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.15');"><img class="media" title="00:00:28.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T173"></a><a name="T174"></a><a name="T173"></a><a name="T174"></a><a name="T173"></a><a name="T174"></a><a name="T173"></a><a name="T174"></a><a name="T173"></a><a name="T174"></a><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.253-30.19"><span class="non-verbal">(</span>Sĭr-<span class="non-verbal">)</span> Sĭre nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.09');"><img class="media" title="00:00:30.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.19-32.406655061556506">Dĭ šobi:<span class="non-verbal">"</span> Kanžəbəj mănziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.31');"><img class="media" title="00:00:32.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="32.406655061556506-35.42665398006814">Măn kallam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.33');"><img class="media" title="00:00:35.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.42665398006814-37.53331989231909">Kondʼo kallam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.43');"><img class="media" title="00:00:37.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.53331989231909-39.173"><span class="non-verbal">"</span><span class="non-verbal">(</span>A ĭmbi<span class="non-verbal">)</span> măn kallam<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.07');"><img class="media" title="00:00:39.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T194.tx.1"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T187"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T187"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T187"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T187"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T187"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T188"></a><a name="T191"></a><a name="T193"></a><a name="T196"></a><a name="T188"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T187"></a><a name="T193"></a><a name="T195"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.173-45.157"><span class="non-verbal">"</span>A tăn <span class="non-verbal">(</span>m- m-<span class="non-verbal">)</span> măn <span class="non-verbal">(</span>ardə<span class="non-verbal">)</span> kudajdə numan üzələl<span class="non-verbal">,</span> možet măn külalləm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.06');"><img class="media" title="00:00:45.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T198"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T198"></a><a name="T198"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T204"></a><a name="T198"></a><a name="T198"></a><a name="T201"></a><a name="T198"></a><a name="T201"></a><a name="T198"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.157-49.327">A dĭ măndə: <span class="non-verbal">"</span>It <span class="non-verbal">(</span>bə-<span class="non-verbal">)</span> bostə ulardə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.23');"><img class="media" title="00:00:49.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T206"></a><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.327-51.353">A dĭʔnə ĭmbi kereʔ<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.25');"><img class="media" title="00:00:51.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T213"></a><a name="T214"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T213"></a><a name="T214"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T213"></a><a name="T214"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T213"></a><a name="T214"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T213"></a><a name="T214"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T213"></a><a name="T214"></a><a name="T209"></a><a name="T210"></a><a name="T213"></a><a name="T209"></a><a name="T210"></a><a name="T213"></a><a name="T211"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.353-54.54">Ibi ulardə da <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kaluʔpi maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>